The unique identifier of the exemption certificate.
Array of jurisdiction exemptions to upsert. Each jurisdiction must be unique.
curl --request POST \
--url 'https://transaction-tax.api.in.commenda.io/api/v1/exemption-certificates/{exemption_certificate_id}/jurisdictions/bulk_upsert' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"jurisdictions": [
{
"country": "US",
"state": "CA",
"reason": "PURPOSE_RESALE",
"identification_type": "STATE_TAX_ID",
"identification_number": "12-3456789",
"is_active": true
},
{
"country": "US",
"state": "NY",
"reason": "ENTITY_TYPE_NON_PROFIT",
"identification_type": "FEDERAL_TAX_ID",
"identification_number": "98-7654321",
"end_date": "2025-12-31",
"is_active": true
}
]
}'
{
"message": "Successfully updated exemptions."
}
Create or update multiple jurisdiction exemptions at once
Show Jurisdiction item
PURPOSE_RESALEENTITY_TYPE_NON_PROFITGOVERNMENTMANUFACTURERAGRICULTURALOTHER{
"message": "Successfully updated exemptions."
}
curl --request POST \
--url 'https://transaction-tax.api.in.commenda.io/api/v1/exemption-certificates/{exemption_certificate_id}/jurisdictions/bulk_upsert' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"jurisdictions": [
{
"country": "US",
"state": "CA",
"reason": "PURPOSE_RESALE",
"identification_type": "STATE_TAX_ID",
"identification_number": "12-3456789",
"is_active": true
},
{
"country": "US",
"state": "NY",
"reason": "ENTITY_TYPE_NON_PROFIT",
"identification_type": "FEDERAL_TAX_ID",
"identification_number": "98-7654321",
"end_date": "2025-12-31",
"is_active": true
}
]
}'